recovery:
  state:
    round: 479
    hash: "ff7cd1ab5bf1889af3addeebaae87a1ca0ff786e98da5a3cd4db43c072d254cad839e8d6b8e5798d6dab694b46b1cce1"
    timestamp: "2025-11-03T05:52:00.250341432Z"
  bootstrap: null
  package: null
  stream: null
